Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
userInvitation
string
required
Response
200 - application/json
OK
invitedEmail
string
required
The email to the send the invitation to
expirationTime
object
required
The absolute time that the invite expires and is no longer valid.
invitationUri
string
required
URI for accepting the invite.
invitationToken
string
required
Token required to accept the invite (part of the URI).
createTime
object
required
Time when the user invitation was first created.
updateTime
object
required
Time when the user invitation was last updated.
creator
string
required
Reference to the identity that created this user invitation.
updater
string
required
Reference to the identity that last updated this user invitation.
name
string
Name of the invitation on the form userInvitations/{"<"}id{">"}.
inviter
string
The person that initiated the invite. The email sent to invited_email will contain this name. If not sent and
the token is an end user token the name of the currently logged in user will be used.
Required if the token is an API client token.
ttl
object
The duration from create that the invite expires and is no longer valid. Defaults to 7 days if not specified.
disableInvitationEmail
boolean
If true, no email will be sent with the invitation link.